AnsweredAssumed Answered

Apache FOP 0.94

Question asked by gjw on Oct 4, 2007
Would there be any problem using Apache FOP 0.94 instead of the Apache FOP 0.92 beta (fop-0.92beta.jar) that comes with Alfresco? i.e. jar file replace. Thought I would ask the question before I come across something useful in 0.94 that isn't in 0.92 beta…

Outcomes